## gcb 1.07.3

=== Makefile ===
CC = gcc
PROG = gcb

$(PROG):
	$(CC) $(CFLAGS) -o $(PROG) gc.c -lm

install:
	install -s -o root -g root $(PROG) $(DESTDIR)/usr/bin

clean:
	rm -f gc $(PROG)
