=== debian/control ===
Source: gcb
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Iain R. Learmonth <irl@fsfe.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/gcb.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/gcb.git

Package: gcb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to calculate long and short path to a location
 Gcb computes long and short path given the latitude and longitude
 (degrees and minutes). You must input the lat/long of the two stations. 
 The output will then be relative from station1 to station2.
 .
 Gcb is used by hamradio operators as a tool for pointing the antenna
 in the right direction, either by using the short (daylight) propagation
 path or using the long path, which is almost always via the dark side
 of the earth.
 .
 Gcb believes the earth to be a perfect circle, which means there will be
 small calculation errors.
