=== debian/watch ===
version=3
opts=dversionmangle=s/\.// \
 ftp://ftp.ucsd.edu/hamradio/packet/misc/gc(\d\d+).tar.gz
