## gcb 1.07.3

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: gcb
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Iain R. Learmonth <irl@fsfe.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/gcb.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/gcb.git
+Maintainer: Joop Stakenborg <pa3aba@debian.org>
+Standards-Version: 3.5.9
+Build-Depends: debmake
 
 Package: gcb
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
+Conflicts: gc
 Description: Utility to calculate long and short path to a location
  Gcb computes long and short path given the latitude and longitude
  (degrees and minutes). You must input the lat/long of the two stations.
